
/* Dark */
"Egb-Uh-1Ak.label" = "深色";

/* Import Theme… */
"ISn-Gl-ZDd.title" = "导入主题";

/* Delete Preset… */
"SpG-0U-WdP.title" = "删除预设…";

/* Presets */
"U12-n3-h5D.title" = "预设";

/* Standard… */
"aA6-t3-g7e.title" = "标准…";

/* Light */
"eAf-ih-vzz.label" = "浅色";

/* Save as Preset */
"i1G-G9-AcT.title" = "存储为预设";

/* Export Theme… */
"ooL-UJ-I4s.title" = "导出主题…";
